Package twisted :: Package python :: Module log :: Class StdioOnnaStick |
[show private | hide private]
[frames | no frames]

## Class StdioOnnaStick

Class that pretends to be stout/err.

Method Summary
| `__init__(self, isError)`
| `close(self)`
| `fileno(self)`
| `flush(self)`
| `read(self)`
| `readline(self)`
| `readlines(self)`
| `seek(self)`
| `tell(self)`
| `write(self, data)`
| `writelines(self, lines)`

Class Variable Summary
`int` | `closed`
`str` | `mode`
`str` | `name`
`int` | `softspace`

Class Variable Details

    ### closed Type: `int` Value:
        0

    ### mode Type: `str` Value:
        'wb'

    ### name Type: `str` Value:
        '<stdio (log)>'

    ### softspace Type: `int` Value:
        0

Generated by Epydoc 1.1 on Thu May 8 13:18:56 2003 | http://epydoc.sf.net